LXCA ne peut pas déployer les versions de VMware> 5.5 en mode strict - serveurs Lenovo x86 - Lenovo Support CA